{% set CodiceModulo = "DICHIARAZIONE_TARI_DOM" %}
{% set Urn = "document:c_f955:tassa.rifiuti;utenze.domestiche;dichiarazione" %}{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di inizio, variazione o cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="TRI-DOC-TUT"
urn_allegato="document:s_italia:pagamento.tributi;tutore.legale;documentazione"
descrizione_estesa="Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo"
filename="Documentazione titolo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-TIT-POS"
urn_allegato="document:s_italia:tassa.rifiuti;comprova.possesso.locali;documentazione"
descrizione_estesa="Documentazione attestante il titolo di possesso"
filename="Titolo possesso"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-DIR-ESE"
urn_allegato="document:s_italia:pagamento.tributi;comprova.diritto.riduzione.esenzione;documentazione"
descrizione_estesa="Documentazione per diritto a riduzione o esenzione"
filename="Diritto riduzione esenzione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Dichiarazione di inizio, variazione o cessazione di occupazione unita immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione TARI (utenze domestiche)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<input checked="checked()" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h1 class="Modulo">Dichiarazione di inizio, variazione o cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche</h1>
<h2 class="Modulo">Ai sensi dell'articolo 1 della Legge 27/12/2013, n. 147 e del Regolamento comunale</h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_tributi.erede() }}

{{ utils.Dichiara_445("DICHIARA") }}


<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_IniVarCes" name="Tassonomia_IniVarCes" mandatory_enabled="true" label="Tipo istanza"></div>
        <input id="Tassonomia_IniVarCes1" name="Tassonomia_IniVarCes" type="radio" value="1">
      </td>
      <td colspan="10">
        <p>
          la prima occupazione (nuova utenza)
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="15" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_IniVarCes2" name="Tassonomia_IniVarCes" type="radio" value="2">
      </td>
      <td colspan="10">
        <p>
          la variazione rispetto alla dichiarazione iniziale 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="10">
        <p class="Labelcella">
          Motivazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_Motivazione" name="Tassonomia_Motivazione" label="Motivazione variazione" mandatory_enabled="#Tassonomia_IniVarCes2.checked()"></div>
        <input id="Tassonomia_Motivazione1" name="Tassonomia_Motivazione" type="radio" value="1" />
      </td>
      <td colspan="9">
        <p>
          trasferimento al seguente indirizzo
        </p>
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Immobile10", mandatory_enabled="#Tassonomia_Motivazione1.checked()", label="trasferimento") }}
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Motivazione2" name="Tassonomia_Motivazione" type="radio" value="2" />
      </td>
      <td colspan="9">
        <p>
          vendita
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Cognome del compratore
        </p>
      </td>
      <td colspan="3">
        <p class="Labelcella">
          Nome del compratore
        </p>
      </td>
      <td colspan="4">
        <p class="Labelcella">
          Data di vendita
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Motivazione2.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CognomeCompratore" name="Parametri_CognomeCompratore" style="width: 100%;" label="Cognome del compratore" />
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_NomeCompratore" name="Parametri_NomeCompratore" style="width: 100%;" label="Nome del compratore" />
      </td>
      <td colspan="4">
        <input class="inputNormal" id="Parametri_DataVendita" name="Parametri_DataVendita" style="width: 100%;" label="Data di vendita" format="date" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Motivazione3" name="Tassonomia_Motivazione" type="radio" value="3" />
      </td>
      <td colspan="9">
        <p>
          locazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Cognome del locatario
        </p>
      </td>
      <td colspan="3">
        <p class="Labelcella">
          Nome del locatario
        </p>
      </td>
      <td colspan="4">
        <p class="Labelcella">
          Data di inizio locazione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Motivazione3.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CognomeLocatario" name="Parametri_CognomeLocatario" style="width: 100%;" label="Cognome del locatario" />
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_NomeLocatario" name="Parametri_NomeLocatario" style="width: 100%;" label="Nome del locatario" />
      </td>
      <td colspan="4">
        <input class="inputNormal" id="Parametri_DataInizioLocazione" name="Parametri_DataInizioLocazione" style="width: 100%;" label="Data di inizio locazione" format="date" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Motivazione4" name="Tassonomia_Motivazione" type="radio" value="4" />
      </td>
      <td colspan="9">
        <p>
          decesso
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Cognome del defunto
        </p>
      </td>
      <td colspan="3">
        <p class="Labelcella">
          Nome del defunto
        </p>
      </td>
      <td colspan="4">
        <p class="Labelcella">
          Data del decesso
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Motivazione4.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CognomeDefunto" name="Parametri_CognomeDefunto" style="width: 100%;" label="Cognome del defunto" />
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_NomeDefunto" name="Parametri_NomeDefunto" style="width: 100%;" label="Nome del defunto" />
      </td>
      <td colspan="4">
        <input class="inputNormal" id="Parametri_DataDecesso" name="Parametri_DataDecesso" style="width: 100%;" label="Data del decesso" format="date" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Motivazione5" name="Tassonomia_Motivazione" type="radio" value="5" />
      </td>
      <td colspan="9">
        <p>
          altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroMotivo" name="Parametri_AltroMotivo" style="width: 80%;" label="Altro" mandatory_enabled="#Tassonomia_Motivazione5.checked()" />
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="Tassonomia_IniVarCes3" name="Tassonomia_IniVarCes" type="radio" value="3">
      </td>
      <td colspan="10">
        <p>
          la cessazione dell’utenza
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          a decorrere dal
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di decorrenza
        </p>
      </td>
    </tr>
    <tr style="background-color: white">
      <td>
        <input class="inputNormal" id="Parametri_aDecorrereDa" name="Parametri_aDecorrereDa" format="date" label="Data di decorrenza" mandatory_enabled="true" style="width:100%" />
      </td>
    </tr>
  </tbody>
</table>


<input checked='checked' id='Immobile1_DatiCatastaliObbligatori' name='Immobile1_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile1', "<input checked='checked' id='Immobile1_DatiImmobileRichiesti' name='Immobile1_DatiImmobileRichiesti' type='checkbox' dynamic_check='true' value='si' style='pd4ml-display: none;'/> dell'immobile collocato in", "Immobile oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}


<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile1_Superficie" name="Immobile1_Superficie" label="Superficie Immobile1" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile1_TitoloLocali1" name="Immobile1_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>


<input checked='checked' id='Immobile2_DatiCatastaliObbligatori' name='Immobile2_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile2', "<input id='Immobile2_DatiImmobileRichiesti' name='Immobile2_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}


<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile2_Superficie" name="Immobile2_Superficie" label="Superficie Immobile2" format="positive_float" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile2_TitoloLocali1" name="Immobile2_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<input checked='checked' id='Immobile3_DatiCatastaliObbligatori' name='Immobile3_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile3', "<input id='Immobile3_DatiImmobileRichiesti' name='Immobile3_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}


<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile3_Superficie" name="Immobile3_Superficie" label="Superficie Immobile3" format="positive_float" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile3_TitoloLocali1" name="Immobile3_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<input checked='checked' id='Immobile4_DatiCatastaliObbligatori' name='Immobile4_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile4', "<input id='Immobile4_DatiImmobileRichiesti' name='Immobile4_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}


<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile4_Superficie" name="Immobile4_Superficie" label="Superficie Immobile4" format="positive_float" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile4_TitoloLocali1" name="Immobile4_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
      </select>
      </td>
    </tr>
  </tbody>
</table>


<p class="Modulo" style="font-size:80%"><i>Titolo di possesso, occupazione o detenzione dei locali (*) </i>:<br/>
  proprietà, usufrutto, locazione (affitto), comodato, altro titolo
</p>

<br/>

<!-- proprietario -->

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          <input id='Proprietario_DatiPersonaObbligatori' name='Proprietario_DatiPersonaObbligatori' type='checkbox' enabled='(!#Immobile1_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile1_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile2_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile2_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile3_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile3_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile4_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile4_TitoloLocali1.check_value([&quot;proprietà&quot;]))' dynamic_check='(!#Immobile1_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile1_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile2_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile2_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile3_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile3_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile4_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile4_TitoloLocali1.check_value([&quot;proprietà&quot;]))' value='si' style='pd4ml-display: none;'/> il cui proprietario è <br/>
          <span style='font-size:70%; font-weight: normal;'><i>(sezione da compilare solo se il proprietario è diverso dal dichiarante)</i></span></p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <div mandatory_enabled="#Proprietario_DatiPersonaObbligatori.checked()" label="Proprietario" id="Proprietario"></div>
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="Proprietario1" name="Proprietario" type="radio" value="1"/> soggetto fisico
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="hidden" value="si" dynamic_check="#Proprietario1.checked()"/>
{{anagrafica.persona_fisica("AventeTitolo2", "", "visibility:visibility", "cursor:pointer", "display:none" ) }}


<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="Proprietario2" name="Proprietario" type="radio" value="2"/> soggetto giuridico
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo2_DatiSocietaObbligatori" name="AventeTitolo2_DatiSocietaObbligatori" type="hidden" value="si" dynamic_check="#Proprietario2.checked()"/>
{{anagrafica.societa_senza_richiedente("AventeTitolo2", "", "Proprietario", "visibility:visibility", "cursor:pointer", "display:none", "", "mail_pec", "true", "false" ) }}


<globo_salto_pagina></globo_salto_pagina>


<!-- precedente proprietario -->

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td style="width:35%; border-right:0px">
        <p class="Labeltabella"><input id='PrecedenteProprietario_DatiPersonaObbligatori' name='PrecedenteProprietario_DatiPersonaObbligatori' type='checkbox'/> il cui precedente detentore fino al</p>
      </td>
    </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Data
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputBordoSotto" format="date" id="PrecedenteProprietario_DataAlloggio" name="PrecedenteProprietario_DataAlloggio" style="width:100%" mandatory_enabled="#PrecedenteProprietario_DatiPersonaObbligatori.checked()" label="Data inizio alloggio"/>
        </td>
      </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <div mandatory_enabled="#PrecedenteProprietario_DatiPersonaObbligatori.checked()" label="Precedente detentore" id="PrecedenteProprietario"></div>
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="PrecedenteProprietario1" name="PrecedenteProprietario" type="radio" value="1"/> soggetto fisico
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" value="si" dynamic_check="#PrecedenteProprietario1.checked()"/>
{{anagrafica.persona_fisica("AventeTitolo1", "", "visibility:visibility", "cursor:pointer", "display:none" ) }}


<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="PrecedenteProprietario2" name="PrecedenteProprietario" type="radio" value="2"/> soggetto giuridico
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo1_DatiSocietaObbligatori" name="AventeTitolo1_DatiSocietaObbligatori" type="hidden" value="si" dynamic_check="#PrecedenteProprietario2.checked()"/>
{{anagrafica.societa_senza_richiedente("AventeTitolo1", "", "Precedente detentore", "visibility:visibility", "cursor:pointer", "display:none", "", "mail_pec", "true", "false" ) }}


<br/>


<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          il cui numero degli occupanti è<br/>
          <span style="font-size:70%; font-weight: normal;"><i>(comprese eventuali altre persone non facenti parte del nucleo familiare ma stabilmente conviventi, ad esempio badanti e colf)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero degli occupanti
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_NumeroOccupanti" name="Parametri_NumeroOccupanti" label="Numero degli occupanti" style="width:100%" format="number"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero dei componenti del nucleo familiare
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_NumeroNucleo" name="Parametri_NumeroNucleo" label="Numero dei componenti del nucleo familiare" style="width:100%" format="number"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero degli ospiti non residenti
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_NumeroOspiti" name="Parametri_NumeroOspiti" label="Numero degli ospiti non residenti" style="width:100%" format="number"/>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          <input id='Tassonomia_TariffaAgevolata' name='Tassonomia_TariffaAgevolata' type='checkbox' value="si"/>  CHIEDE inoltre le seguenti riduzioni o esenzioni tariffarie<br/><span style="font-size:70%; font-weight:normal"><i>(come previsto dal Regolamento comunale)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Riduzioni o esenzioni tariffarie richieste
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_RidEseTarif" label="Riduzioni/esenzioni tariffarie richieste" name="Parametri_RidEseTarif" style="width:100%;height:5cm;" mandatory_enabled="#Tassonomia_TariffaAgevolata.checked()"></textarea>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega documentazione attestante a dimostrare il diritto alla riduzione o esenzione indicata
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b><br/>
          <span style="font-size:70%"><i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DOC-TIT-POS" name="DOC-TIT-POS" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante il titolo di possesso indicato<br/>
		  <span style="font-size:70%"><i>(in caso di vendita, allegare copia dell’attestazione di vendita rilasciata dal notaio)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DOC-DIR-ESE" name="DOC-DIR-ESE" type="checkbox" enabled="#Tassonomia_TariffaAgevolata.checked()" dynamic_check="#Tassonomia_TariffaAgevolata.checked()" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante a dimostrare il diritto alla riduzione o esenzione indicata
        </p>
      </td>
    </tr>
  <tr>
    <td width="4%">
     <input id="TRI-DOC-TUT" name="TRI-DOC-TUT" type="checkbox"  value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo
     </p>
    </td>
   </tr>	
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da allegare se il modulo è sottoscritto con firma autografa)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;" />
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}


<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC-TIT-POS" name="GLOBO_allegato_cDOC-TIT-POS" obbligatorio="#DOC_TIT_POS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDOC-DIR-ESE" name="GLOBO_allegato_cDOC-DIR-ESE" obbligatorio="#DOC_DIR_ESE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cTRI-DOC-TUT" name="GLOBO_allegato_cTRI-DOC-TUT" obbligatorio="#TRI_DOC_TUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
